<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="ExtendedAttribute_key">
	<gml:name>ExtendedAttribute_key108</gml:name>
	<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>50㎡以下</gml:description><gml:name>701</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>75㎡以下</gml:description><gml:name>702</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>150㎡以下</gml:description><gml:name>703</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>500㎡以下</gml:description><gml:name>704</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>1500㎡以下</gml:description><gml:name>705</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>1500㎡超</gml:description><gml:name>706</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>不明</gml:description><gml:name>711</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
